<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class MSOpname extends Model
{
    protected $table = 'ms_opname';
	protected $primaryKey = 'id';
	
	public function get_gudang(){
	    return $this->belongsto('App\Gudang', 'gudang_id');
	}
}
